{
    "series_place_role": {
        "place_of_production": "\u0c89\u0ca4\u0ccd\u0caa\u0cbe\u0ca6\u0ca8\u0cc6\u0caf \u0cb8\u0ccd\u0ca5\u0cb3",
        "performance_space": "\u0c95\u0cbe\u0cb0\u0ccd\u0caf\u0c95\u0ccd\u0cb7\u0cae\u0ca4\u0cc6 \u0cb8\u0ccd\u0ca5\u0cb3",
        "rehearsal_space": "\u0caa\u0cc2\u0cb0\u0ccd\u0cb5\u0cbe\u0cad\u0ccd\u0caf\u0cbe\u0cb8\u0ca6 \u0cb8\u0ccd\u0ca5\u0cb3"
    }
}